p5.26-dist-zilla-plugin-test-minimumversion (perl/p5-dist-zilla-plugin-test-minimumversion) Add to my watchlist

Dist::Zilla::Plugin::Test::MinimumVersion - Author tests for minimum required versions
Version: 2.0.10 License: (Artistic-1 or GPL)
Port Health:

Loading Port Health

Installations (30 days)

0

Requested Installations (30 days)

0

Livecheck error

Error: Port p5.26-dist-zilla-plugin-test-minimumversion not found

last updated: 1 day, 22 hours ago